<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;
		margin-top:30px;  /* this affects the margin in the printer settings */
    }
	
	#biodata tr td {
		padding-top:5px;
		}
		
	table { page-break-inside:auto; }
   tr    {  page-break-after:auto }
   thead{
    display: table-header-group;
}
   	
	</style>
         <style type="text/css">
		@media print {
			 body {
			  	table { page-break-inside:auto; }
			   tr    {  page-break-after:auto }
			   thead{
				display: table-header-group;
				}
			
			}
			@page {
			  	table { page-break-inside:auto; }
			   tr    {  page-break-after:auto }
			   thead{
				display: table-header-group;
				}
			
			  }
		}
</style>
<body style="margin-left:30px; margin-right:30px;">
<?php 
			error_reporting(0);
			include "php_class/class_mysql.php";
            include "php_class/class_jadwal.php";
			include "php_class/class_dosen.php";	
            $DataJadwal = new dataJadwal;
			$DataDosen = new dataDosen;
            $id = $_GET['id'];
			$idmatakuliah = $DataJadwal->get_jadwal_single_by_id('idmatakuliah',$id);	
			$idmatakuliah = $DataJadwal->get_jadwal_single_by_id('idmatakuliah',$id);
			$matakuliah = $DataJadwal->get_jadwal_single_by_id('matakuliah',$id);
			$dosen = $DataJadwal->get_jadwal_single_by_id('dosen',$id);
			$sks = $DataJadwal->get_jadwal_single_by_id('sks',$id);
			$semester = $DataJadwal->get_jadwal_single_by_id('semester',$id);
			$jurusans = $DataJadwal->get_jadwal_single_by_id('jurusan',$id);
			$kelas = $DataJadwal->get_jadwal_single_by_id('kelas',$id);
			$hari = $DataJadwal->get_jadwal_single_by_id('hari',$id);
			$ruang = $DataJadwal->get_jadwal_single_by_id('ruang',$id);
			$waktu = $DataJadwal->get_jadwal_single_by_id('waktu',$id);
			$sm = $DataJadwal->get_jadwal_single_by_id('sm',$id);
			$tahunak = $DataJadwal->get_jadwal_single_by_id('tahun',$id);

			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ==	'November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}
				
			$kdJurusan =  substr($kelas, 0, 1);
			$back =  substr($kelas, 1, 1);
			
			if ($kdJurusan == "B"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "C" or $kdJurusan == "S" or $kdJurusan == "K" or $kdJurusan == "P"){
				$Jurusan = "MANAJEMEN";
			}elseif ($kdJurusan == "D"){
				$Jurusan = "AKUNTANSI";	
			}elseif ($kdJurusan == "E"){
				if($back % 2 == 0){
					$Jurusan = "AKUNTANSI";	
				}else{
					$Jurusan = "MANAJEMEN";	
				}	
			}elseif($kdJurusan == "P"){
				$Jurusan = "IESP";
			}


        ?>

<table width="87%" border="0" style="margin-top:-20px;">
  <tr>
    <td><img src="pict/3.jpg" width="692" height="136"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td><div align="center" style="font-size:16px"><strong>BERITA ACARA PERKULIAHAN</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>Semester <?php echo $sm?> Tahun Akademik <?php echo $tahunak?></strong></div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="17%">MATA KULIAH</td>
    <td width="1%">:</td>
    <td width="48%"><?php echo $matakuliah?></td>
    <td width="1%">&nbsp;</td>
    <td width="13%">JURUSAN</td>
    <td width="1%">:</td>
    <td width="19%"><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td>KODE </td>
    <td>:</td>
    <td><?php echo $idmatakuliah?></td>
    <td>&nbsp;</td>
    <td>KELAS</td>
    <td>:</td>
    <td><?php echo $kelas?></td>
  </tr>
  <tr>
    <td>DOSEN</td>
    <td>:</td>
    <td><?php echo $dosen?></td>
    <td>&nbsp;</td>
    <td>HARI</td>
    <td>:</td>
    <td><?php echo $hari?></td>
  </tr>
  <tr>
    <td>SKS</td>
    <td>:</td>
    <td><?php echo $sks?></td>
    <td>&nbsp;</td>
    <td>RUANG</td>
    <td>:</td>
    <td><?php echo $ruang?></td>
  </tr>
  <tr>
    <td>SEMESTER</td>
    <td>:</td>
    <td><?php echo $semester?></td>
    <td>&nbsp;</td>
    <td>WAKTU</td>
    <td>:</td>
    <td><?php echo $waktu?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%" border="1" style="border-collapse:collapse;">
<thead style="border-top:thin solid #000;">  
  <tr style="border-top:thin solid #000;">
    <td width="10%" style=" padding:5px;"><div align="center">
      <p>Pertemuan</p>
</div></td>
    <td width="18%" style="padding:5px;"><div align="center">Tanggal</div></td>
    <td width="55%" style="padding:5px;"><div align="center">Pokok Bahasan</div></td>
    <td width="17%" style="padding:5px;"><div align="center">Tanda Tangan</div></td>
  </tr>
 </thead> 
  <?php 
				$JumlahData = $DataJadwal->get_data_jadwal_detil('',$a,'jumlah', $idmatakuliah);
  					for ($a=1;$a<=$JumlahData;$a++){
						$id = $DataJadwal->get_data_jadwal_detil('id',$a,'', $idmatakuliah);  
						$pertemuan = $DataJadwal->get_data_jadwal_detil('pertemuan',$a,'', $idmatakuliah);
						$pokokbahasan = $DataJadwal->get_data_jadwal_detil('pokokbahasan', $a, '', $idmatakuliah);
						//$pokokbahasan = str_replace($pokokbahasan, 'enter', '<br>');
						$subpokokbahasan = $DataJadwal->get_data_jadwal_detil('subpokokbahasan',$a,'', $idmatakuliah);
						
						echo "<tr id='".$id."' class='odd gradeX context'>";
						echo "<td><div align='center'>".$pertemuan."</div></td>";
						echo "<td></td>";
						echo "<td style='padding:5px;'>".$pokokbahasan."</td>";
						echo "<td></td>";
						echo "</tr>";
					}

  ?>
</table>
<?php
			$tanggal1 = date('d');
			$bulan = date('m'); 
			$tahun1 = date('Y');
			
			if ($bulan == '01'){
				$bulans = 'Januari';
			}elseif ($bulan == '02'){ 
				$bulans = 'Februari';
			}elseif ($bulan == '03'){
				$bulans = 'Maret';
			}elseif ($bulan == '04'){
				$bulans = 'April';
			}elseif ($bulan == '05'){
				$bulans	= 'Mei';
			}elseif ($bulan == '06'){
				$bulans = 'Juni';	
			}elseif ($bulan == '07'){
				$bulans = 'Juli';	
			}elseif ($bulan == '08'){
				$bulans = 'Agustus';	
			}elseif ($bulan == '09'){
				$bulans = 'September';	
			}elseif ($bulan == '10'){
				$bulans = 'Oktober';
			}elseif ($bulan == '11'){
				$bulans ==	'November';
			}elseif ($bulan == '12'){
				$bulans = 'Desember';	
			}

?>
<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="2">&nbsp;</td>
    <td width="52%"><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">an Dekan</div></td>
  </tr>
  <tr>
    <td width="40%"><div align="center"></div></td>
    <td width="8%">&nbsp;</td>
    <td><div align="center">Wakil Dekan I</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
	<?php 
			$DataDosen1 = new dataDosen;
			$DataDosen2 = new dataDosen;
			$wadek = $DataDosen1->get_pejabat_by_id('nama', '1');
			$nipwadek = $DataDosen2->get_pejabat_by_id('NIP', '1');
	?>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $wadek?></u></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipwadek?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>